Bug 177511 - [68cat] Scanning Projects starts after closing a project
[68cat] Scanning Projects starts after closing a project
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Parsing & Indexing
6.x
PC Windows XP
: P3 with 2 votes (vote)
: 8.0
Assigned To: Tomas Zezula
issues@editor
indexing
:
Depends on: 239333 239427
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-24 06:50 UTC by stefan79
Modified: 2013-12-12 17:17 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Message-Log. (1.13 MB, application/octet-stream)
2009-11-24 06:50 UTC, stefan79
Details

Note You need to log in before you can comment on or make changes to this bug.
Description stefan79 2009-11-24 06:50:47 UTC
Created attachment 91600 [details]
Message-Log.

Why Scanning-projects starts at my Library after closing a project?

I closed my project (E:/Entwicklung65) and after that, scanning-projects started at H:/develop.
After H:/develop, scanning-projects startet at (E:/Entwicklung65).

I thought this problem is already fixed.

Tested at:
Product Version: NetBeans IDE Dev (Build 200911230200)
Java: 1.6.0_17; Java HotSpot(TM) Client VM 14.3-b01
Comment 1 David Strupl 2009-12-02 05:28:57 UTC
Vito, can you please have look?
Comment 2 swpalmer 2011-02-23 15:20:15 UTC
I hate how sometimes NB complains that scanning is still happening when I do things like shut down the IDE.. Why wait for scanning when it isn't going to be used.  IDE should be smart about this.
Comment 3 tonyjang 2012-04-20 02:22:36 UTC
I have the same problem. A project was closed already, but it's still scanned after I restart my NetBeans.
Comment 4 Tomas Zezula 2012-04-20 06:32:58 UTC
If the project is scanned after the restart it means that there is a transitive dependency from an opened project to it.
Comment 5 Tomas Zezula 2013-12-12 17:17:28 UTC
Fixed jet-main f64437c2c174, bea81d845f4b


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo